Bug 188144 - Missing man pages for mercurial
Missing man pages for mercurial
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mercurial (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 09:06 EDT by Mihai Ibanescu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 15:13:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihai Ibanescu 2006-04-06 09:06:21 EDT
Description of problem:
Mercurial uses asciidoc for its documentation, and we currently put the
documentation as %doc (talking about hg.1.txt and hgmerge.1.txt).

It would be nice if we had man pages too (i.e. man hg to work). For that, we'd
have to add BuildRequire lines for asciidoc (also in Extras) and xmlto (in
Core). For instructions on how to build the man pages, look at doc/README.

Version-Release number of selected component (if applicable):
0.8-3.fc5
Comment 1 Jeremy Katz 2006-04-10 15:13:28 EDT
Added for 0.8.1

Note You need to log in before you can comment on or make changes to this bug.